/* k5.co.nz (2000) */
html {
  font-size: 1em;
  line-height: 120%;
  padding: 0;
}
body {
/*  background: transparent url(../images/bg.jpg) left top repeat; */
  background:#f3f3f3;
  font-family: arial, Verdana, Helvetica, Geneva, Swiss, Sans-serif;
  font-size: 0.8em;
  margin: 0 auto;
  min-width: 775px;
  padding: 0;
  text-align: center;
}
table {
  font-family: arial, Verdana, Helvetica, Geneva, Swiss, Sans-serif;
}
td {
  font-size: 0.8em;
  padding-top: 10px;
  vertical-align: top;
}
#wrap1 {
/*  background: transparent url('../images/wrap1.jpg') left top repeat-y;*/
  background: #fff;
  margin: 0 auto;
  text-align: left;
  width: 775px;
}
#wrap1.wide {
/*  background: transparent url('../images/wrap1.jpg') left top no-repeat;*/
/*  width: 999px;*/
}
#wrap2 {
/*  background: transparent url('../images/wrap2.jpg') right top no-repeat; */
}
#wrap3 {
/*  background: transparent url('../images/wrap3.jpg') right bottom no-repeat; */
}
#wrap4 {
/*  background: transparent url('../images/wrap4.jpg') left bottom no-repeat; */
}
#header {
  height: 120px;
}
#header img {
  border: 0;
}
#headertext {
  left: 0;
  position: absolute;
  top:0;
}
#topmenu ul {
  line-height: 1.3em;
  margin: 0;
  padding: 0;
  position: relative;
  z-index: 10;
}
#topmenu ul#nav li {
  display: inline;
  float: left;
  list-style-type: none;
  padding: 0;
}
#topmenu ul#nav li a {
  color: #00f;
  display: block;
  padding: 0 15px 0 15px;
}
#topmenu ul#nav li ul li {
  display: none;
}
#topmenu #nav li:hover ul ul,#topmenu #nav li:hover ul ul ul,#topmenu #nav li.sfhover ul ul,#topmenu #nav li.sfhover ul ul ul{
  left:-999em;
}
#topmenu #nav li:hover ul,#topmenu #nav li li:hover ul,#topmenu #nav li li li:hover ul,#topmenu #nav li.sfhover ul,#topmenu #nav li li.sfhover ul,#topmenu #nav li li li.sfhover ul{
  left:auto;
}
/* Left hand area */
#sidebar-wrap {
/*  background: transparent url('../images/sidebar.jpg') left top repeat-y; */
/*  border:#121212 solid 2px; */
  background: transparent;
  float: left;
  margin: 40px 0 0 0;
  padding: 0 0 10px 10px;
  width: 135px;
}
#sidebar-wrap.wide {
  background: transparent;
  float: left;
  margin: 0;
  padding: 10px;
  width: 135px;
}
#sidebar-top {
  width: 135px;
}
#sidebar {
/*  background: transparent url('../images/sidebar.jpg') left top repeat-y; */
  background: transparent;
  float: left;
  margin: 40px 0 0 0;
  padding-left: 10px;
  width: 135px;
}
#sidebar.wide {
  width: 135px;
}
/* Left hand navigation (Standard menu)*/
#sidebar #nav, #nav ul {
  margin: 0;
  padding: 0;
  line-height: 1.3em;
  z-index: 10;
}
#sidebar #nav li {
/*  border-bottom: 1px solid #D4D4D4; */
/*  border-top: 1px solid #D4D4D4; */
  line-height:22px;
  list-style-type: none;
  margin-bottom: 1px;
  padding: 0;
  width: 135px;
}
#sidebar #nav li a {
/*  background: transparent url('../images/li.gif') left bottom no-repeat; */
  color: #000;
  display: block;
  font-size : 0.9em;
  font-weight : bold;
  padding: 0 0 0 5px;
  text-decoration:none;
}
#sidebar #nav li ul li {
  border: none;
  padding-left: 15px;
  width: 120px;
}
#sidebar #nav li ul li a {
  background: none;
  font-weight: normal;
}
#sidebar #nav li.active a {
  color: #000;
}
#sidebar #nav li a:hover {
/*  background: transparent url('../images/li-hover.gif') left bottom no-repeat; */
  background: #eee;
  color: #000;
  text-decoration:none;
}
#sidebar #nav li:hover ul ul,#sidebar #nav li:hover ul ul ul,#sidebar #nav li.sfhover ul ul,#sidebar #nav li.sfhover ul ul ul{
  left:-999em;
}
#sidebar #nav li:hover ul,#sidebar #nav li li:hover ul, #sidebar #nav li li li:hover ul,#sidebar #nav li.sfhover ul,#sidebar #nav li li.sfhover ul,#sidebar #nav li li li.sfhover ul{
  left:auto;
}
/* Left hand navigation (Split menu)*/
   
/* wrapper for Left + middle on 3 col layouts. Not present on 1 or 2 col */
#content-container {
  background: #fff;
  float: left;
  width: 640px;
}
#content-container.wide {
  width: 849px;
}
/* Right hand area */
#content-right {
  float: right;
  width: 135px;
}
#content-right.wide {
  width: 150px;
}
/* Middle area - main content */
.content-wrap-wide {
  width: 864px;
  margin-right: 135px !important;
  margin-right: 133px;
}
#content-wrap {
  background: #fff;
  float: right;
  width: 640px;
}
#content-wrap.wide {
  width: 864px;
}
#content-wrap.one-col {
  width: 100%;
}
#content-wrap.three-col {
  width: 505px;
}
#content-wrap.three-col.wide {
  width: 714px;
}
/* IE6 bug
Do NOT refer to this as #content-wrap.three-col-wide as this will cause IE6 issues.
Read about it all at http://sonspring.com/index.php?id=102
*/
.three-col-wide {
  width: 714px;
}
#content {
  background: #fff;
  min-height: 300px;
  overflow: auto;
  padding: 0 10px 20px 15px;
}
/* Text settings */
p {
  margin: 10px 0;
}
h1 {
/*  background: transparent url('../images/h1.gif') left bottom no-repeat; */
/*  border-bottom: 2px solid #999; */
  color: #373894; 
  letter-spacing: 1px; 
  margin: 35px 0 10px 0; 
  padding: 5px 5px 5px 15px; 
  text-align: left;
}
h2 {
/*  background: transparent url('../images/h2.gif') left bottom no-repeat; */
  color: #373894; 
  letter-spacing: 1px;
  margin-bottom:5px;
}
h3 {
/*  background: transparent url('../images/h3.gif') left bottom no-repeat; */
  color: #373894; 
  font-style: italic;
  font-weight: bold;
  margin-bottom:2px;
}
h4 {
/*  background: transparent url('../images/h4.gif') left bottom no-repeat; */
  color: #373894; 
  letter-spacing: 1px;
  margin-bottom:2px;
}
h5 {
/*  background: transparent url('../images/h5.jpg') left bottom no-repeat; */
  color: #373894; 
  font-size: 0.9em;
  font-weight: bold;
  height: 36px;
  letter-spacing: 2px;
  line-height: 43px;
  padding: 0 0 0 36px;
}
h6 {
/*  background: transparent url('../images/h6.gif') left bottom no-repeat; */
  border-bottom: 1px solid #999;
  color: #373894; 
  font-size: 0.9em;
  font-weight: bold;	superprint	
  letter-spacing: 2px;
}
input, select, textarea {
	font: 1.0em Verdana, Arial, Helvetica, sans-serif;
}
a:link {
  color: #636363; 
  text-decoration:none;
}
a:visited {
  text-decoration:none;
  color: #636363; 
}
a:active {
  color: #636363; 
}
a:hover {
  color: #373894; 
  text-decoration: none;
}
#box {
/*  background: transparent url('../images/_template/bg-box.gif') left bottom repeat-x; */
  border: 1px solid #999; 
  color: #666;
  margin: 15px 5px 5px 5px; 
  padding: 10px;
  text-align: justify;
	width: 150px
}
.right {
  float: right; 
}
.left {
  float: left; 
}
/* Footer area */
#footer-top { 
  color: #000; 
}
#footer {
/*  background: transparent url('../images/footer.jpg') left bottom repeat-x; */
/*  background: #393939; */
  color: #000; 
  clear: both; 
  font-size: 0.9em; 
  line-height: 115%; 
/*  margin: 10px 0 10px 0; */
  padding: 5px 0 10px 0; 
  text-align: center;
}
#footer a {
  text-decoration: none;
}
#footer a:hover {
  text-decoration: none;
}
#footer-nav li {
  border-left: 1px solid #444;
  display: inline;
  list-style-type: none;
  margin: -2px !important;
  margin: 0;
  padding: 0 5px;
}
#footer-nav li.first {
  border-left: 0;
}
#footer-nav li a {
  text-decoration: none;
}
#footer-nav li a:hover {
  text-decoration: none;
}
#credits {
  font-size: 0.8em;
}
/* Used for clearing floats */
div.clear {
  clear: both;
}
.feature {
  border: 1px solid #ddd;
  float: right;
  margin: 10px;
  padding: 10px;
  text-align: right;
  width: 180px;
}
body {
  min-width: 999px;
}
#wrap1 {
  padding: 0 0 0 0;
  margin: 0 auto 0 auto;
  width: 999px;
}
#sidebar-wrap {
  padding: 0 0 0 0;
  margin: 0 0 0 0;
  width: 135px;
}
#sidebar #nav li {
  width: 135px;
}
#content-container {
  width: 799px;
}
#content-right {
  width: 200px;
  padding: 0 0 0 0;
  margin: 0 0 0 0;
}
#content-wrap {
  width: 844px;
  padding: 0 10px 0 10px;
  margin: 0 0 0 0;
}
#content-wrap.one-col {
  width: 979px;
}
#content-wrap.three-col {
  width: 644px;
}
body {
  min-width: 999px;
}
#wrap1 {
  padding: 0 0 0 0;
  margin: 0 auto 0 auto;
  width: 999px;
}
#sidebar-wrap {
  padding: 0 0 0 0;
  margin: 0 0 0 0;
  width: 135px;
}
#sidebar #nav li {
  width: 135px;
}
#content-container {
  width: 799px;
}
#content-right {
  width: 200px;
  padding: 0 0 0 0;
  margin: 0 0 0 0;
}
#content-wrap {
  width: 844px;
  padding: 0 10px 0 10px;
  margin: 0 0 0 0;
}
#content-wrap.one-col {
  width: 979px;
}
#content-wrap.two-col-b {
  width: 779px;
}
#content-wrap.three-col {
  width: 644px;
}
#sidebar #nav li a{color:#000;font-weight:700;padding:2px 0 0 15px;}
/*#footer {
  background: transparent url('../images/footer.jpg') left bottom repeat-x; 
  background: #fff;
  color: #393939; 
  clear: both; 
  font-size: 0.9em; 
  line-height: 115%; 
  margin: 10px 0 0 0; 
  padding: 5px 0 0 0; 
  text-align: center;
}*/
/*#footer a {
  text-decoration: none;
}*/
/*#footer a:hover {
  text-decoration: underline;
}*/
*/
/*#footer-nav li {
  border-right: 1px solid #444;
  display: inline;
  list-style-type: none;
  margin: -2px !important;
  margin: 0;
  padding: 0 5px;
}*/
/*#footer-nav li.first {
  border-left: 0;
}*/
/*#footer-nav li a {
  text-decoration: none;
  margin-left: 3px;
}*/
/*#footer-nav li a:hover {
  text-decoration: underline;
}*/
/*#footer-nav ul li a:link {
  color: #000;
}*/
*/
/www/k5 
